@import url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@2.0/nanumsquare.css);
.header {width: 100%; height: 100px; background: rgba(0, 0, 0, 0.8); display:flex; align-items:center;}
.hd_side {width: 270px;}
.hd_main {width:1380px; display:flex; align-items:center; height:100%;justify-content: space-between;}
.main_container {width:100%;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none
  }
  .m_title1 {font-size : 2.5em;}
.m_title2 {font-size: 4.5em; margin-left: 10px;}
.main_banner {width: 100%; height:auto !important; }
.main_banner img {object-fit: contain;}
.banner_1 { width:100%; background: url('/img/m_1.jpg'); background-size:contain; background-repeat:no-repeat; background-position:center;}
.banner_2 { width:100%; background: url('/img/m_2.jpg'); background-size:contain; background-repeat:no-repeat; background-position:center;}
.back {width:140px;}
.body2 {width: 100%; height:706px; background-image: url('/img/body2.jpg'); background-size: contain; background-repeat: no-repeat; background-position:center; position:relative;}

.main_logo{background-image: url('/img/logo_1.png');height: 51px; width:51px; background-size:contain; background-repeat: no-repeat;background-position:center;}
.main_title {display:flex; align-items:center; color: #fff; width:270px; cursor:pointer; font-size: 1.6em;}
.sub_menu {display:flex; justify-content: space-around; align-items: center; width:970px; height:100%; font-family: 'GmarketSansTTFMedium';}
.sub_title {color: #fff; cursor: pointer; font-family: 'GmarketSansTTFMedium'; ;height: 100%;padding: 2.4em;}
.body_flex1 {display:flex; width: 100%; height: 870px;}
.body_flex2 {display:flex; width: 100%; height: 1300px;}
.body_side {width: 270px;}
.body_main {width: 1380px; display:flex; justify-content:space-between;}
.main_image{width: 100%; height: 760px; background-image: url('/img/main_1.jpg'); background-repeat: no-repeat; background-position:center;}

.en_size {font-size: 44px;}
.kr_size {font-size: 22px; padding-left: 240px; line-height:60px; }

.info_box {width:424px; height: 650px; border:1px solid #e2e2e2;}
.info_img1 {width:100%; height: 466px; background-image: url('/img/kangaroo/main/B-1-min.jpg'); background-size: contain; background-repeat: no-repeat; background-position:center; display:flex; justify-content:center; align-items:center;}

.info_img2 {width:100%; height: 466px; background-image: url('/img/kangaroo/main/B-2-min.jpg'); background-size: contain; background-repeat: no-repeat; background-position:center; display:flex; justify-content:center; align-items:center;}
.info_img3 {width:100%; height: 466px; background-image: url('/img/kangaroo/main/B-3-min.jpg'); background-size: contain; background-repeat: no-repeat; background-position:center; display:flex; justify-content:center; align-items:center;}
.info_msg {width:100%; height: 184px; font-size: 22px; padding:15px;  font-family: 'NanumSquare', sans-serif ; line-height: 50px; }
.info_sub {font-size:34px; font-weight:bold;  font-family: 'GmarketSansMedium'; line-height: 40px;}
.hover_text1 {color:#fff; text-align:center;height:20%; margin-top:20px; font-family: 'GmarketSansMedium'; font-size:30px;}
.hover_icon {width: 100%; height: 44px; background-image: url('/img/line1.jpg'); background-size: contain; background-repeat: no-repeat; background-position:center;}
.contect_box {width: 248px; height: 50px; border:1px solid #fff; color:#fff; display:flex; justify-content:center; align-items:center; margin: 20px auto; cursor:pointer; font-family: 'NanumSquare', sans-serif ;}
.bover_span {font-family: 'NanumSquare', sans-serif ; font-size:18px;}

.slide_flex {display:flex; width:100%;}
.slide_img1 {width:554px; height:320px; background-image: url('/img/slide1.jpg'); background-size: contain; background-repeat: no-repeat; background-position:center; margin-top:4em; margin-left: 30px;}
.slide_img2 {width:554px; height:320px; background-image: url('/img/slide2.jpg'); background-size: contain; background-repeat: no-repeat; background-position:center; margin-top:4em; margin-left: 30px;}
.slide_img3 {width:554px; height:320px; background-image: url('/img/slide3.jpg'); background-size: contain; background-repeat: no-repeat; background-position:center; margin-top:4em; margin-left: 30px;}
.slide_img4 {width:554px; height:320px; background-image: url('/img/slide4.jpg'); background-size: contain; background-repeat: no-repeat; background-position:center; margin-top:4em; margin-left: 30px;}

#top_weather li:last-child
{
  border-right: none;
}

#top_weather li
{
  font-family: 'Paybook';
  font-size: 26px;
}

#top_weather li img
{
  margin-right: 10px;
}

.submenu {
    list-style-type: none;
    position: right;
    display: none;
  }
/* 드롭다운 */
  
  
  /*.glamping_list {
    position:absolute;*/
    /*display: none;*/
   /* background-color: #fff;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    transition: 0.2s;
	width: 100%;
	left: 0;
  }*/

  /*.glamping_list a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }*/
  
  .glamping_list a:hover {/*background-color: #f1f1f1;*/color:#368DEF;}

  /*.sub_menu:hover .glamping_list {
    display: flex;
	justify-content: center;
	top:6.2em;
  }*/
    
  
  /*.glamping:hover {
    font-weight:bold;
  }*/

/* 슬라이드 */
.banner_wraper { height: 320px; width: 100% ; position: absolute; overflow: hidden; top:17em; }
.banner_wraper img {width:554px; height: 320px; position: absolute;  }

.body_main2 {width: 1380px; display:flex; justify-content:space-between; padding-top:5em;}
.sub_content1 {width:50%;}
.sub_content2 {width:50%; padding:0 0 0 25px;}
.sub_contentbox1 {width:100%; height: 657px;}
.sub_cont_inf {width: 100%; height: 187px; border:1px solid #368DEF; background: #368DEF; border-bottom-right-radius: 4em; display:flex; justify-content: center; align-items:center;} 
.sub_contentbox2 {width: 100%; height: 283px;padding: 0em 1em;}
.sub_cont_flex {display:flex; height:103px;}
.sub_flex_box1 {margin-left: 40px; width:103px; border:4px solid #fff; color: #fff; font-size:19px; font-weight: bold; display:flex; justify-content: center; align-items:center;  font-family: 'NanumSquare', sans-serif ;} 
.sub_flex_box2 {width:310px; color: #fff; font-size:18px; font-weight: bold; margin-left:23px; margin-top:16px;  font-family: 'NanumSquare', sans-serif ;}
.flex_span {font-size:40px; line-height: 50px;}
.sub_cont_img1 {width: 100%; height:470px; /*background-image: url('/img/on_story.jpg');*/ background-size: cover; background-repeat: no-repeat; background-position:center; }


.li_flex {display:flex; justify-content:space-between; font-size:20px; line-height:40px; cursor:pointer;}
.nontice {display:flex; justify-content:space-between; font-size:32px; margin-top:3em; padding-bottom:1em;font-family: 'GmarketSansMedium'; }
.notice_add {font-size:18px; cursor:pointer; border-bottom:1px solid #707070; line-height:42px;}


.recommend_color {color: #368DEF; font-size:26px;}
.sub_cont_box_text {width:100%; height: 134px; font-size: 48px; font-family: 'yg-jalnan';}
.trip_box {width:100%; height: 523px;}
.trip_spot {display:flex; justify-content:space-around; margin-bottom:2em;}

.weather
{
  position: absolute;
  top: 11.3%;
  left: 36%;
  width: 28%;
  text-align: center;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.3);
  border-radius: 50px;
  padding: 15px 20px;
  padding-left: 35px;
}

.m_title {font-family: 'paybook'; text-align: center; position:absolute;top: 10%;left: 50%;transform: translate(-50%, -50%); font-weight: bold; 
  color: #fff;z-index: 1; width: 100%;}

.content2_icon {width:100%; height :283px; display:flex; justify-content:space-around; padding-top:8em;}
.under_line {border-bottom: 1px solid #fff; color: #fff; font-size: 28px; font-family: 'GmarketSansMedium';}

.info_icon_box {width:140px; height:160px; border:1px solid #368DEF; border-radius: 50px; color: #368DEF; font-weight: bold; font-size:20px; text-align:center; cursor:pointer; font-family: 'GmarketSansMedium';}

.info_icon_1 {widtH:48px; height:48px; background-image: url('/img/info_icon1.png'); background-size: cover; background-repeat: no-repeat; background-position:center; margin: 42px auto 10px auto;}
.info_icon_2 {widtH:48px; height:48px; background-image: url('/img/info_icon2.png'); background-size: cover; background-repeat: no-repeat; background-position:center; margin: 42px auto 10px auto;}
.info_icon_3 {widtH:48px; height:48px; background-image: url('/img/info_icon3.png'); background-size: cover; background-repeat: no-repeat; background-position:center; margin: 42px auto 10px auto;}
.info_icon_4 {widtH:48px; height:48px; background-image: url('/img/info_icon4.png'); background-size: cover; background-repeat: no-repeat; background-position:center; margin: 42px auto 10px auto;}

#ht1
{
  position: absolute; text-align: center; color: #fff; font-size: 30px; font-family: 'GmarketSansMedium';
}

#ht2
{
  position: absolute; color: #fff; font-size: 30px; margin-left: 1em; font-family: 'GmarketSansMedium';
}

#ht3
{
  position: absolute; color: #fff; font-size: 30px; margin-left: 2em; font-family: 'GmarketSansMedium';
}

#hts1
{
  position: absolute; color: #fff; font-size: 18px; margin-left: 4em; margin-top: 3em; font-family: 'NanumSquare', sans-serif;
}

#hts2
{
  position: absolute; color: #fff; font-size: 18px; margin-left: 7em; margin-top: 3em; font-family: 'NanumSquare', sans-serif;
}

#hts3
{
  position: absolute; color: #fff; font-size: 18px; margin-left: 7em; margin-top: 3em; font-family: 'NanumSquare', sans-serif;
}

.sub_cont_img_sc {height: 470px;}
/*@keyframes slide {
    0% {left:0%;}
    23% {left:0%;}
    25% {left:-100%;}
    48% {left:-100%;}
    50% {left:-200%;}
    73% {left:-200%;}
    75% {left:-300%;}
    98% {left:-300%;}
    100% {left: 0%;}
}*/

.action_menu {display:none; color: #fff; cursor:pointer;}
.menu_icon {font-size:34px;}
.action_box {
    position: absolute;
    border: 1px solid #c5d6da;
    width: 27rem;
    min-height: 100vh;
    top: 0;
    right: 0;
    background: #fff;
    z-index: 1000;
    overflow: unset !important;
    height: 100%;}

@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}